## AgsStopSequencer

AgsStopSequencer — stop sequencer object

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsStopSequencer * | ags_stop_sequencer_new ()

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsStopSequencer

## Includes

    #include <ags/audio/task/ags_stop_sequencer.h>

## Description

The AgsStopSequencer task stops sequencer.

## Functions

### ags_stop_sequencer_new ()

    AgsStopSequencer *
    ags_stop_sequencer_new ();

Creates an AgsStopSequencer.

#### Returns

an new AgsStopSequencer.

Since: 3.0.0